body 
{
	margin:0; 
	padding:0; 
	font-family:verdana, arial, sans-serif; 
	font-size: 70%; 
	text-align:left;
	background: url('images/toplines.gif') repeat-x top;
}


h1,h2,h3,h4,h5,h6
{
	font-weight: normal;
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #000;
	font-family: "trebuchet ms", helvetica, sans-serif;
}

h2
{
	border-bottom: dotted 1px #E1E1E1;
	position: relative;
	font-size: 2.1em;
	padding-bottom: 0.3em;
	margin-bottom: 0.8em;
	
}

h3
{
	border-bottom: dotted 1px #E1E1E1;
	position: relative;
	font-size: 1.9em;
	padding-bottom: 0.3em;
	margin-bottom: 0.8em;
	
}

h4
{
	position: relative;
	font-size: 1.7em;
	padding-bottom: 0.3em;
	border-bottom: dotted 1px #E1E1E1;
}

h4.right
{
	font-size:1.2em;
	font-weight:bold;

}

h5
{
	border-bottom: dotted 1px #E1E1E1;
	position: relative;
	font-size: 1.4em;
	padding-bottom: 0.3em;
	margin-bottom: 0.8em;
	color: #8c8b4b;
	
}

a
{
	text-decoration: underline;
	color: #4657a6;
}

a:hover
{
	text-decoration: none;
	color:#153D50;
}

img
{
	padding: 3px;
	border: solid 1px #e1e1e1;
}

img.left
{
	float: left;
	margin-right: 1.5em;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
}

ul.links
{
	list-style: none;
}

ul.links li
{
	line-height: 2em;
}

#container 
{
	margin:0 auto 0 auto; 
	padding:0; 
	width:100%;
	min-width: 1000px;
}

#titleblock 
{
	text-align:left;
	background-image: url(images/city_header.jpg); 
	background-position: 400px 0px;
	height: 142px;
	background-repeat: no-repeat;
	min-width: 1000px;
}

#titleblock p 
{
	color: #000;
	text-transform: lowercase;
	margin: 2em;
	font-style: normal;
	font-size: 1em;
	padding:0px 0px 0px 130px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	min-width: 1000px;
}

#titleblock img 
{
	left:15px;
	position:absolute;
	top:10px;
	border: 0px;
}

ul.navbar 
{
	list-style-type:none; 
	float:left; 
	display:block; 
	width:100%; 
	line-height: 1em ;
	clear:both; 
	margin:0;
	padding:0;  
	background-color: #eef1fc;
	border-bottom: 1px #4657a6 solid;
	text-align:center;
}

ul.navbar li 
{
	DISPLAY: inline; 
	MARGIN: 0px; 
	LIST-STYLE-TYPE: none 
}

a.nav:link, a.nav:visited 
{
	display:block; 
	float:left; 
	width: 125px; 
	margin:0; 
	text-decoration:none; 
	background-color: #eef1fc ;
	color: #000;
	font-weight: bold;
	font-size: 0.8em;
}

a.nav:hover 
{
	display:block; 
	float:left; 
	width: 125px; 
	margin:0; 
	text-decoration:none;
	color:#fff;
	background-color: #4657a6;
}

a.nav:active 
{
	display:block; 
	float:left; 
	width: 125px; 
	margin:0; 
	text-decoration:none; 
	background-color:#999; 
	color:#fff;
}

#main
{
	background: #fff url('images/stripes3.gif') 0px 1px repeat-x;
	vertical-align:top;
}

#main_inner p
{
	text-align: justify;
	margin-bottom: 2.0em;
}

#main_inner ul
{
	margin-bottom: 2.0em;
}

#main_inner
{
	position: relative;
	width: 900px;
	margin: 10px auto;
	padding-top: 1em;
	vertical-align:top;
}

div.fluid
{
	width: 90%;
	vertical-align:top;
}

#primary
{
	position: relative;
	margin-right: 0em;
	padding-bottom: 2em;
}
	
#column_left
{
	position: relative;
	float: left;
	width: 100%;
	margin-right: -2em;
	padding-right: 2em;
}
	
#secondary
{
	float: right;
	position: relative;
}
	
#column_right
{
	width: 13.0em;
	float: left;
	padding: 0em 0em 0.5em 2em;
	border-left: dotted 1px #E1E1E1;
}

#footer {
	width: 950px;
	margin: 0 auto;
	text-align: center;
	clear: both;
	border-top: dotted 1px #E1E1E1;
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	padding-top: 1.0em;
}
#footer:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#footer p {
	border-top:2px solid #4657a6;
	color:#555;
	font-size:.8em;
	line-height:10px;
	padding:10px;
	text-align:center;
}
.navbar 
{
    float: left;
    padding-left: 15px;
}

ol li.indent {

	margin: 0 0 0 10px;

	list-style: none;

}

#table {

	margin:15px 5px 15px 5px;
	background:#fff;

}

td.td {

	padding:5px 15px 5px 15px; 
	background: #444f82; 
	text-align:center;
	color: White;
	font-weight:bold;

}

	

td.td1 {

	padding:3px; 
	background: #6d6f7a;
	text-align:center;
	color: #fff;
	font-weight:bold;
}



td.td2 {

	padding:3px 45px 3px 45px; 
	background: #444f82; 
	text-align:center;
	color: White;
	font-weight:bold;
}



td.td3 {

	padding:3px; 
	background: #dddddd;
	text-align:center;
	color: #000;
}



td.td4 {

	padding:3px 3px 3px 15px; 
	background: #EDEDED;
	text-align:left;
	color: #000;

}



td.td5 {

	padding:2px; 
	background: #444f82; 
	text-align:center;
	color: White;
	font-weight:bold; 
}



td.td6 {

	padding:2px; 
	background: #EDEDED;
	text-align:center;
	color: #000;

}

.watermarked
{
    background-color:#DFE3F7;
}
.error
{
	FONT-WEIGHT: bold;
	font-size: 10pt;
	color: #C00000;
}
.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #448;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #AAE;
    TEXT-DECORATION: none
}
.standard
{
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	LETTER-SPACING: normal;
	TEXT-TRANSFORM: none;
	WORD-SPACING: normal
}
.alternate
{
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-WEIGHT: normal;
	LETTER-SPACING: normal;
	TEXT-TRANSFORM: none;
	WORD-SPACING: normal;
	background-color: #DDE;
}



#navlist 
{
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 3px; 
	FONT: bold 12px Verdana, sans-serif; 
	MARGIN-LEFT: 0px; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: #778 1px solid ;
	
}
#navlist LI 
{
	DISPLAY: inline; 
	MARGIN: 0px; 
	LIST-STYLE-TYPE: none 
}
#navlist LI A 
{
	BORDER-RIGHT: #778 1px solid; 
	PADDING-RIGHT: 0.5em; 
	BORDER-TOP: #778 1px solid; 
	PADDING-LEFT: 0.5em; 
	BACKGROUND: #dde; 
	PADDING-BOTTOM: 3px; 
	MARGIN-LEFT: 3px; 
	BORDER-LEFT: #778 1px solid; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: medium none; 
	TEXT-DECORATION: none 
}
#navlist LI A:link 
{
	COLOR: #448 
}
#navlist LI A:visited 
{
	COLOR: #667 
}
#navlist LI A:hover 
{
	BORDER-LEFT-COLOR: #227; 
	BACKGROUND: #aae; 
	BORDER-BOTTOM-COLOR: #227; 
	COLOR: #000; 
	BORDER-TOP-COLOR: #227; 
	BORDER-RIGHT-COLOR: #227 
}
#navlist LI A#current 
{
	BACKGROUND: white; 
	BORDER-BOTTOM: white 1px solid 
}

